Affected packages

Packages affected by perl-Test-Simple upgrade from 3:1.302188-2.fc36 to 3:1.302190-1.fc36 (in Fedora 36)
Package Current state Build Distance Build time
mod_perl build 1 2 months ago
libsbml build 1 2 months ago
pspp build 1 2 months ago
perl-HTML-HTML5-Writer build 1 2 months ago
perl-Catalyst-Helper-FastCGI-ExternalServer build 1 2 months ago
perl-Inline-Filters build 1 2 months ago
perl-Net-Twitter-Lite build 1 2 months ago
perl-Catalyst-View-TT build 1 2 months ago
rt build 1 2 months ago
amanda build 1 2 months ago
perl-POE-Loop-Event build 1 2 months ago
perl-Gtk2-Spell build 1 2 months ago
perl-IPC-Shareable build 1 2 months ago
android-tools build 2 9 days ago
pstreams-devel build 2 2 months ago
bowtie build 2 2 months ago
perl-Gtk2-TrayIcon build 2 2 months ago
asterisk build 2 2 months ago

Disclaimer

This page shows packages in Fedora 36 which buildability was possibly affected by perl-Test-Simple upgrade from 3:1.302188-2.fc36 to 3:1.302190-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.